/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Group.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  Group::Group(string n,int value)
  {
    name=n;
    levelgroup=value;
    param=new QMap<string,morpheo::tools::viewer::bdd::Param>();
  }
  
  Group::Group(Group *g)
  {
    *this=g;
  }

  Group::Group()
  {
    
  }
  
};//end bdd
};//end viewer
};//end tools
};//end morpheo
